GET /whatsapp/calls/{id}

One call

GET
/whatsapp/calls/{id}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Call id

Query Parameters

accountId*string

WhatsApp account id

Response Body

{call}

application/json
  1. response
call?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/calls/string?accountId=string'
Example Response
{  "call": {    "id": "string",    "direction": "inbound",    "from": "string",    "to": "string",    "status": "dialing",    "startedAt": "2019-08-24T14:15:22Z",    "endedAt": "2019-08-24T14:15:22Z",    "durationSeconds": 0,    "endReason": "string",    "recordingUrl": "string",    "forwardTo": "string",    "billing": {}  }}